## CamelSaslLogin CamelSaslLogin |

## Synopsis

                        CamelSaslLogin;
    extern              CamelServiceAuthType camel_sasl_login_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslLogin

## Description

## Details

### CamelSaslLogin

    typedef struct _CamelSaslLogin CamelSaslLogin;

### camel_sasl_login_authtype

    extern CamelServiceAuthType camel_sasl_login_authtype;